---
related:
  - "[[The 3 Phases of MOCs]]"
created: 2023-08-19
tags:
  - map
---
 *I am an unrelenting evolutionary adaptation—whether you like it or not!*

> [!NOTE]- Navigate with your new Map of Content (MOC)
> Connect your new Map of Content (MOC) with the the rest of your network of knowledge so you can *navigate your notes near the speed of thought*. 
> 
> Enjoy the spatial constellation you created. Your MOCs will be meaningful to you. 
> 
## Understanding Habits
- [[Defining a habit]]
- [[Habit formation provides an evolutionary advantage]]
- [[Habits carry a ton of hidden inertia]]
- [[The neural formation of habits is additive]]
	- [[The truest habit metaphors are additive]]
	- [[Ant pheromone trails act like potential habits]]

> [!NOTE]- Use your MOCs for different purposes
> - as a reference point in the future
> - for final products (content creation)
> - for the inherent joy the ideas provide
>
> As you finish work on an area of interest, your MOC remains as a renewable summation of thought for Future You. An MOC is your easy access point back into the topic—whether that's tomorrow or in ten years. 
>
## Designing Habits
- [[Understanding the habit cycle and habitual cues]]
	- [[How Atomic Habits fit into the conversation on habits]]
	- [[Resiliency Routines help regain a sense of control]]
	- [[Improving Micro Habits at the Point of Contact]]
- [[Small Wins foster a Sense of Control]]
- [[An asymptotic curve models the development of skills, strength, habits, and more]]
	- [[The mechanism for breaking through development plateaus]]

> [!NOTE]- MOCs can easily continue to evolve over time
> Around this callout is an assembly of the notes in some sort of formalized structure. 
> 
> I have continued adding to this whenever it made sense.
### Example of Habit Design
- [[Charting out habit cycles in my life circa 2013]]

### Important Habits
[[Being able to adapt is an important habit]]
[[Important habits preserve mental clarity and a sense of control]]
[[Preparing for the next day is an important habit]]
[[Writing down daily goals in the morning is an important habit]]
[[Journaling in the morning is an important habit]]

## Related Concepts
[[Feedback Loop]], [[Like begets like]]
[[Cobwebs into Cables]], [[Reps]], [[Sense of Control]]
[[Natural Selection]], [[Selfish Gene]], [[Survival of the Fittest]]
[[Flywheel Effect]], 

## Other Miscellaneous
 - [[Words I've used to describe important habits]]
- [[Changing a habit is really about replacing a routine]]

---

Finish the walkthrough: [[The 3 Phases of MOCs, a coda]]

---
## LYT Vision
Activate "LYT Vision" to resurface thoughts in context. When you twirl this open, it's like you are putting on night vision goggles: you see things hidden in the shadows.

The main contextual queries I prefer are "unrequited" & "unmentioned" notes. 

> [!combo]+ Unrequited notes
> These notes point directly to this note. But this note doesn't point back (yet).
> This is the strongest contextual query.
> 
> ```dataview
> LIST
> 
> FROM [[Habits Map]]
> and !outgoing([[Habits Map]])
> 
> SORT file.name asc
> ```
