---
up:
  - "[[ACE Folder Framework]]"
related:
  - "[[Use STIR To Remember More]]"
created: 2023-08-21
---
The reason why the [[ACE Folder Framework]] works is because it allows you to organize by *Intention*.

- You can use the **Atlas** ***to understand***,
- You can use the **Calendar** ***to focus***,
- And you can use **Efforts** ***to act***.

# A deeper dive into how ACE works
To truly explain why ACE is the most universal folder system, we have to take a quick detour to talk about how we organize things.

ACE works because it matches the "STI" of [[Use STIR To Remember More|STIR]] (the universal elements of organizing).

- **A**tlas is for the **S**pace of ideas, assets, and knowledge, think "Knowledge is Power".
- **C**alendar is for moments in **T**ime, like meeting notes, thoughts, and other jots.
- **E**fforts are for our actions of **I**mportance.

I just threw a lot at you, so hopefully the following story gives some additional context.
### A quick detour into attempts at organizing
Around 1989, Richard Saul Wurman (founder of the TED Conference) wrote **“Information Anxiety”** (I got the [original hardcover version linked here 17](https://www.amazon.com/Information-Anxiety-Richard-Saul-Wurman/dp/0385243944)).

Wurman argues that there are five ways to organize information. Just five. Think about it for a moment. Can you think of a fundamental way? Here are _**the five ways to organize information**_, according to Richard Saul Wurman.

1. Location
2. Alphabet
3. Time
4. Category
5. Hierarchy (the original refers to this as “Continuum”, but that’s not as catchy)

Because of what we do within Obsidian—made links between notes—I felt that the LATCH model leaves out “relevance” or “relatedness”. I mean, we’re supposed to stretch “Hierarchy” to cover “relatedness”, but it’s a weak correlation, and “relatedness” is perhaps the most important way to organize information, so to have it only tangentially represented just felt…insufficient.

So I figured out a different way to represent the core ways we organize—and remember—things: **STIR**.

1. Space
2. Time
3. Importance
4. _**Relatedness**_

As happy as I was with this theoretical construction, it didn’t feel overly practical. In the workshops I run on building a custom knowledge system, the most I was able to say is that your best chance of remembering a THING is when all elements are well-represented, as shown in the below images:

_Not well represented - less likely to recall_  
[![STIR - Not well represented](https://forum.obsidian.md/uploads/default/optimized/3X/3/2/3265bec0668c426ff5898309909b0f7d0e80a5ae_2_690x388.png)

versus

_Well represented - more likely to recall_  
[![STIR - Well represented](https://forum.obsidian.md/uploads/default/optimized/3X/a/1/a1f3d4d9cde4ddbe184284ef92437310f9616a26_2_690x387.png)

With each element of STIR represented, the chances I am able to recall the right THING, at the right time, are at their highest. 

(An astute observer will likely recognize another reason why mapping notes like MOCs can be so valuable.)

_Enough of a detour, let’s get back to ACE!_

---

So that's when I had my “aha” moment: The “STI” of STIR can map to the ACE folder framework—and in the process give us a universal folder system that ***optimizes for recall!*** 

- **A**tlas is for the SPACE of ideas, assets, and knowledge
- **C**alendar is for moments in TIME
- **E**fforts are for projects of IMPORTANCE

And the “R” in STIR is for the _**links**_ we make between them all!

Here's a table to help:

| Headspace        | Orienting Lens | Intention     | Organizing Principle | Underlying Benefit | Guiding Question              |
| ------------ | -------------- | ------------- | -------------------- | ------------------ | ----------------------------- |
| **Atlas**    | Knowledge      | To Understand | **R**elatedness / **S**pace                | Learn              | _Where would you like to go?_ |
| **Calendar** | Time           | To Focus      | **T**ime                 | Remember           | _What's on your mind?_        |
| **Efforts**  | Action         | To Act        | **I**mportance           | Create             | _What can you work on?_       |

Here's a simple question to ask yourself to drive your focus at any given time:

- *What would Future Me like to see?*

What’s better, is that it actually works in practice. Even further, it truly is universal, as I have implemented it in my mac’s Finder, our team’s Google Drive, and a test version in Tana (all images below).

![ACE in Finder](https://forum.obsidian.md/uploads/default/original/3X/b/c/bcc81adde72791148c7724fa65fd57d27decaba6.png)

![ACE in Google Drive](https://forum.obsidian.md/uploads/default/original/3X/8/8/889177be487cfe73b1b83dbffaeb3f2c1254d709.png)

![ACE in Tana](https://forum.obsidian.md/uploads/default/original/3X/5/e/5e870c69ca77991e940bdd01ed727098bfef94f7.png)



## How STIR matches ACE (Atlas, Calendar, Efforts)
- Space = Atlas
- Time = Calendar
- Importance = Efforts
- Relatedness? It's the links between them all.

[[Use STIR To Remember More]]

---
## Q: I used ACCESS, how do I adjust to ACE?
While I liked the aesthetic of 6 folders, there is something too powerful in how ACE maps to [[Use STIR To Remember More]]. Just put `Cards`, `Sources`, and `Special` under `Atlas` for now.

- Atlas
	- Cards
	- Sources
	- Special
- Calendar
- Efforts

Then, when you're ready, go to [[The ACE Folder Framework Flexes For You]] to customize it.

---

> [!NOTE] Note: I tag-teamed on the lens of "intention" with [[Karen Hume]].
