---
up:
  - "[[Ideaverse Map]]"
related: []
created: 2020-06-01
---

- **So now I have to manage MOCs?**
	- Don't let the LYT, MOCs or anything become an "I have to" situation. You don't *have* to do anything. You don't have to make any map. Just go about your business of making notes for life. 
	- The MOC will just hang out. You don't have to tend to it. There are no tasks to manage. You could never open your home note and MOCs for a whole year and they will be fine. Then on Day 366, if you click to them, they will be just as helpful. They are the big friendly giants of your ideaverse. 
	- In this way, MOCs are basically just a bunch of stuff living on top of your notes. They should never get in the way of writing/creating—in fact, they should greatly *enhance* it.
	- See more: [[What can we learn from nerdy discussions on MOCs]]
- **So how do I use the fluid frameworks in LYT on a daily basis?**
	- On a daily basis, you're just making notes, adding to notes, and not worried about having to structure things. Maybe you add a tag. Maybe a direct link to another note. That's it.
	- Don't worry about MOCs and the home note when you're doing basic writing and creation. You'll know when to make a new MOC because you start to feel a building sense of being overwhelmed. It happens when you have a lot of notes on a subject and need to structure the info.
	- The structuring is cool, but don't let the tail wag the dog :)
- **What's the difference between an MOC and TOC? They seem interchangeable, am I missing something there?**
	- The distinction, which serves an important purpose, is an MOC doesn’t have to follow a linear format. It can be constantly reshuffled by you to meet your needs. It’s great for compiling topic-related ideas, notes, concepts.
	- Contrast that with a Table of Contents (TOC). It has one specific and linear order. A TOC should almost always find itself tied to a specific project. 
	- So for a book project, you have the broad MOC (like a big work table with papers spread out everywhere); and you’d be building towards the specific, linear TOC, which would be the more traditional “section 2, chapter 1” or whatever.
	- On efforts and projects, I see the MOC and TOC as working in tandem more often than not.
- **I've heard hierarchies and structures are bad.**
	- That can be true. But it's also not true.
	- Yes, a note buried deep in a series of cascading folders is harder to access. Folders act to limit a note's availability. They bury notes. This can be bad in that it reduces your potential *avenues towards note retrieval*. [^1] A note should be able to live freely and connect to as many notes as needed without restriction. 
	- That's why MOCs (Maps of Content) are magicians: *they don't limit access; they curate it* (See [[Why Categories for Your Notes are a Good Idea]]). MOCs exist in parallel with all your other notes. It's like having the ability to turn on an augmented overlay on top of your existing notes. They add context without constraint, freedom without friction. (Read more on MOCs at [[MOCs Overview]])
- **How much friction will it take to manage this over time and how will it all fare if there are periods of time when I don't take the minimum amount of care to keep it updated?**
	- (@ryanjamurphy): There are “good” and “bad” kinds of knowledge management janitorial work. Good kinds involve discovering new insights and refining your knowledge, bad kinds involve distractions and degrade your work.
	- (@nickmilo): I can only speak from experience, but I have gone months without looking at my digital library, many times. That's actually why I craved and created the home note and MOCs: so I could immediately reconnect with my notes. Maybe it's a philosophy, but everything should just manage itself after it's set up. I don't think of it as extra tasks.


---

## What is LYT and an Ideaverse? 

*Q: What is an Ideaverse?*
It's the universe of ideas that exists between your brain and everything around it—but usually it refers to your digitally linked notes.

*Q: Why should I care about an Ideaverse?*
A: Do you want your notes to give you value, not just in the short-term, but forever?
Do you lose ideas? Do you have trouble combining ideas? Are your notes scattered everywhere? Are you drowning in too much information? Have you lost the signal from the noise? If you answered yes to any of these, read on. 

*Q: I'm still reading...So, who benefits from having an Ideaverse?*
A: People who write and think a lot. People who don't want to forget important ideas. People who develop ideas. People who value the ability to build upon their knowledge over years instead of letting it slip away to the ravages of time. 

*Q: Give me specific types of people please.*
A: Students, academics, and life-long learners...makers, content creators, essay-writers...non-fiction and fiction writers...productivity and project-focused people...and life designers and anyone trying to live their best life. 

*Q: And what are ideas?* 
Ideas are solutions to problems. They are original creations or thoughts. They are new insights built on shoulders existing sources or previous work. With a dynamic ideaverse, you will finally be able to work rapidly and fluidly with ideas in ways that were previously not easy or even possible. A dynamic ideaverse holds real value for anyone who works with ideas. 

---
*Q: Okay then...What is LYT?*
A: LYT stands for "Linking Your Thinking". It is a proven framework for knowledge management based on using links to enhance your thinking. It articulates the theory of [[Idea Emergence (defn)]], and uses higher-order notes called "Maps of Content" (MOCs). See [[LYT Frameworks]].

Use LYT to create your ideaverse. 

*Q: Is LYT the same thing as zettelkasten?*
A: No. While many argue anything with linked notes written in your own words is a zettelkasten, the truth is that a zettelkasten has an extremely narrow focus: "writing for output". That's it. 

But LYT is a framework that extends the vision, scope, and capability of a zettelkasten. It can be used for anything that requires thinking and writing. It is optimized for people to become the best sensemakers possible. And it provides new frameworks to accomplish this—especially Maps of Content.

The LYT method enhances how you write, think, and navigate with your ideaverse. 

---
*Q: Please further explain this relationship between LYT and an Ideaverse.*
A: Basically, the LYT frameworks are what give an ideaverse it's value. It provides flexible frameworks to allow your ideaverse to thrive for the rest of your life. Using LYT frameworks adds an optional layer to enhance writing, thinking, and navigating.

---
*Q: How does LYT help with writing, thinking, and navigating?*
A: In several synergistic ways. Because it provides comforting, reliable navigation; it lowers anxiety. Because it's flexibility, it allows for non-rigid thinking. The list of benefits is deep. See [[Benefits of LYT frameworks]] 

---
*Q: Do I need LYT?*
A: No you don't, especially when you have less than a couple hundred notes. But you may want it. You'll know if you do. It's starts with a growing sense of anxiety and overwhelm...Like a vampire thirsting for blood, you'll find yourself gravitating toward a the creation of your first MOC, so you can work with several notes at the same time. See [[Is LYT For Me]].

---
*Q: What's an MOC?*
A: An MOC stands for "Map of Content". MOCs may be the most important thinking tool you can use with your zettelkasten. [[MOCs Overview]]

---
*Q: How would you describe Maps of Content?*
A: An MOC is just a note where you collect a bunch of related notes, then you stare at it, and think. The three core purposes to use an MOC for are to: gather, develop, and navigate ideas.

---
*Q: Aren't MOCs just another name for an index note?*
While an MOC can act as a static index solely for navigation, its power comes from using it to gather, develop, collide, and refactor ideas.

In this way, MOCs become an entirely new tool for thinking in The Age of the Linked Note. 
