---
up:
  - "[[Thinking Map]]"
related: []
created: 2020-06-01
tags:
  - concept
---

> The faster you can: *observe* the changes in your environment, *orient* advantageously, *decide* on the best course of action, and actually *act* on that decision...the greater your chances of victory. ^ac47c8

In that process, it's the Orientation phase that is the most valuable. That's where you take what you observe and figure things out. You figure things out based on a mixture of new information, cultural traditions, genetic heritage (See: [[Nature or Nuture]]), your previous experiences—and how you blend all of that into your thinking process. ^56be2f

If you are equipped with the ability to think quickly, with winning mental models, then Fortune will be in your favor.  ^00ee58

> [!NOTE]- Some links and content in this note have been removed.
> Because this is a vertical slice of my actual PKM system, I can't include everything in this vault and left out some notes and material for ease of navigation and understanding the concepts (rather than getting lost in the knowledge) as well as for privacy. 
>  
> Plus, it's okay to have some unlinked notes in your own vault. They won't all be built out at once.

The OODA is a concept that speaks to something hidden but profound: [[Effectively orienting yourself improves your results]].

---
The OODA loop is the decision cycle of observe, orient, decide, and act developed by John Boyd.

---
### Source
1. **Observe**: It is not necessarily the one with more information who will come out victorious, it is the one with better judgment, the one who is better at discerning patterns.
1. **Orient**: The reason Orient is the *schwerpunkt* of the OODA Loop is because that’s where our mental models exist, and it is our mental models that shape how everything in the OODA Loop works... "Orienting, in a nutshell, is the ability to make figurative mental snowmobiles on the fly and in the face of uncertainty. %%aka "Macgyvering"%%
1. **Decide**: When we decide, we’re essentially moving forward with our best hypothesis — our best “educated guess” — about which mental model will work.
1. **Act**: First, the individual or organization that can go through *successful*, consecutive OODA Loops faster than their opponent will win the conflict... Second, rapid OODA Looping on your part “resets” your opponent’s OODA Loop by causing confusion – it sends them back to square one.

---
The OODA Loop is not only a tool to win in battle. It is a learning engine that acts as a [[Feedback Loop]] that allows an individual or organization to thrive in a changing environment.

---
### Domains recommended by John Boyd
At face value, this list is without value. But if you dig into any domain, that's where you'll find concepts that start accreting (gathering), into potential powerful personal mental models that can take your pattern recognition and decision-making to much higher levels.

* Mathematical Logic [look back at Geometric proofs]
* Physics
* Thermodynamics
* Biology
* Psychology
* Anthropology
* Conflict (Game Theory)
* Biological Evolution
* Quantum Mechanics 

---
Related: [[Munger's Mental Models]]

Reference this tidbit for even more: "Tidbit - Tao of John Boyd - OODA Loop"

---
### Wiki
The OODA loop is the decision cycle of observe, orient, decide, and act, developed by military strategist and United States Air Force Colonel John Boyd. Boyd applied the concept to the combat operations process, often at the operational level during military campaigns. It is now also often applied to understand commercial operations and learning processes. The approach *favors agility over raw power* in dealing with human opponents in any endeavor

