---
up:
  - "[[Concepts Map]]"
  - "[[Cloning]]"
related:
  - "[[Multiplicity]]"
created: 2020-06-01
tags:
  - concept
---
 _Divide your energies to accomplish more, at the cost of increasing your fragility, exposure, and vulnerability_

_Like multi-tasking_

To create one or more copies of themselves. The user's chakra is evenly divided between themselves and their clones:

Shadow clones can serve a number of purposes: They can be used as decoys, either by keeping opponents preoccupied or, because they can't be told apart, concealing the original's identity. Shadow clones can also be used simply to assist the user, joining the user for tactics they can't do alone.

Shadow clones can also accelerate training periods. For example, by training alongside one shadow clone for one hour, the user will have two hours' worth of training experience once the shadow clone disperses.

While a user and/or their clones are performing tasks that require concentration, they're unable to have more than a few shadow clones active at a time.

### How to Apply
The best way to deploy a shadow-clone is probably through leveraging apps to do work for you. Like transcribing audio notes for example. 


---

_"I am, therefore we are."_

> A duplicate of oneself, seemingly tangible but not physical, often used strategically.

It is like a prism splitting a single light into many colors. It likely _comes from_ the concept of [[doppelgangers]], first notably popularized in modern storytelling through Japanese manga series Naruto, created by Masashi Kishimoto, *around* 1999.

### Remark
> "A shadow clone is deception made manifest."

- It's *about* duplication, but it's *really about* the strategic use of self-representation.
- It's *important* because it manifests the human longing for simultaneous paths in a linear existence.

### Relate
- It *reminds me of* [[Doppelganger]] in that both present a double of the self.
	- It *reminds me of* [[Multithreading]] in computing, where several tasks run in parallel.
- It is *good* because it allows for exploration of parallel choices.
- It is *bad* because it can complicate perceptions of identity.
- It is *similar* to [[Multiplicity]] because both involve creating copies of oneself.
- It is *different* from [[Multiplicity]] because a shadow clone is intangible and often temporary.

- It *causes* the dispersion of attention and effort.
- It *contributes to* strategic diversions and ploys.
- It is *negated by* [[Singularity]], the concept of being one and undivided.
- It is *supercharged by* [[The Id]], the unconscious part of the personality that drives these duplications.

- It is _related to_ [[Parallel Computing]], [[Doppelgänger]], and [[Quantum Superposition]].

Have you ever _experienced this when_ juggling multiple tasks, wishing for an extra pair of hands? Does it _make you wonder_ about the untapped potentials of human multitasking?

### Reference
> "The art of splitting the body is a way of escaping the fight. It also increases the chance of winning." - Naruto Uzumaki

It is *seen in*...

- Naruto, a manga series where the protagonist frequently uses this technique.
- The Prestige, a film that plays with similar ideas of doppelgängers.
- Multiplicity, a movie about cloning for convenience.
- The Strange Case of Dr. Jekyll and Mr. Hyde, a novel that explores the theme of duplicity.
- "Mirror Image", a short story by Isaac Asimov that deals with identical robots.

> "The self is not something ready-made, but something in continuous formation through choice of action." - John Dewey

---

- See the web: [Shadow Clone Jutsu in Naruto](https://naruto.fandom.com/wiki/Shadow_Clone_Technique), [The concept of Doppelgangers](https://www.britannica.com/art/doppelganger).
- See wikipedia: [Shadow Clone Technique](https://en.wikipedia.org/wiki/Naruto#Shadow_Clone_Technique), [Multiplicity (film)](https://en.wikipedia.org/wiki/Multiplicity_(film)).



THE DEFINITIONS:

- **Redefinition**: Using shadow clones as a way to divide one's energies to accomplish more tasks, similar to multi-tasking.
- **What is it?**: Creating copies of oneself through the division of chakra.
- **What is it like?**: Shadow clones can be used as decoys, concealing the original's identity or assisting the user in tasks they can't do alone.
- **How does it relate?**: Shadow clones can serve various purposes, from distraction to training acceleration.
- **Same as**: It is the same as dividing your energy to accomplish multiple tasks simultaneously. It is the opposite of focusing on one task at a time.

THE STATES & RATES:

- **Current State**: The user's chakra is evenly divided between themselves and their clones.
- **Changing State**: The number of active shadow clones can change based on the tasks being performed.
- **Rate of Change**: The rate of change depends on the user's ability to create and disperse shadow clones.