---
up:
  - "[[🗞️ Newsletter (OE) (Example)]]"
created: 2021-03-07
tags:
  - output/newsletter
---

# Pace Layers, Idea Emergence, and the "Long Now"
These LYT Notes aren't just about spewing out 20 different shiny links to click on. They are about enriching our point of view on valuable things—long after we initially encounter them. 

That's why we're adding some umami to "Pace Layers" 🌈. 

Since I mentioned Pace Layers [two weeks ago](https://publish.obsidian.md/lyt-kit/Spaces/LYT+Notes/LYT+Notes+1), your insights have enriched the concept for me. Here are two that I've really enjoyed:

### Hojae L. on Pace Layers and LYT frameworks
(slightly edited from Discord)

- The article from Nick's Feb, 21st newsletter talks about pace layers in context of civilization/culture. 
- The original idea by Frank Duffy apparently thought of it in terms of architecture and buildings.
- Each layer of the Pace Layers have different "speeds".
- This stood out to me from the article: "Each layer is functionally different from the others and operates somewhat independently, but each layer influences and responds to the layers closest to it in a way that makes the whole system resilient."
- One is not better than the other (In fact I think it's about how you need different layers for civilization to be healthy....)

In terms of LYT I can see how a Home note or higher-level MOCs can be considered "slow" layers - they take time to develop, "integrate shock".

Atomic notes can be "Fast" layers. The name "atomic" already gives a hint of discreteness or discontinuity.

---
I'm so glad **Hojae** related Pace Layers to the LYT frameworks! For those of you who don't know, the LYT frameworks are based around the idea of "Idea Emergence":

> Idea Emergence is the process of how you the ideas you encounter go from the "nothingness" to the "somethingness"—and how those ideas grow in richness and complexity over time.

In this way, I have found Pace Layers to be a good fit to what's happening in the LYT frameworks—except in reverse! 

- You're linking a bunch of small notes together. This is basically the fast-moving chaos of a zettelkasten...
- ...which leads to you assemble several links into a higher-order note that we'll call a "Map of Content" (MOC). 
	- This is an emergent structure (i.e. direct links leading to MOCs)
- ...which over time lead to more mature, more convergent structures (like a Home dashboard-y note). 
- But even as the Home note is being shaped from the faster moving layers, it can't help but to subtly shape the faster moving MOCs it links to.

And that's how Idea Emergence beautifully exhibits the dynamics of Pace Layers!

---
And to add to the depth of our understanding about Pace Layers, Mike B, relates it to Time.

---

### Mike B. on Pace Layers and the "Long Now"
(slightly edited from Discord)

*The link to Pace Layers in @NickMilo's newsletter mentioned "The Long Now". I wondered how Pace Layers related to this concept, and I found this from Brian Eno:*

> "Now" is never just a moment. The Long Now is the recognition that the precise moment you're in grows out of the past and is a seed for the future. The longer your sense of Now, the more past and future it includes. – [Essay: The Big Here and Long Now - Brian Eno](https://longnow.org/essays/big-here-long-now/ "https://longnow.org/essays/big-here-long-now/")

-*The quote resonates with me about making notes and building a knowledge management system as much as it does about having a "Long Now" view of life, the universe, and everything.* 

- *"Note making" has long had the idea of future-proofing and making notes for your future self. 
- Instilling a "longer sense of Now" into our notes and system, I think, is the key to making our notes resilient. 
- And I believe it is a broader and better expression of how we should approach making notes, and I find it a little more poetic than future-proofing.*

*I also think there is something to pace layering regarding our time and interactions with our note-making. *

---
I'm so happy Mike shared these insights around Time. Thanks Mike!

This makes me wonder: 
- How can I try to incorporate the "longer sense of now" into the conversation for future-proofing?
- How well does a clock represent the dynamics of Pace Layers and the "Long Now", with the different paces of the second hand, the minute hand, and the hour hand?

My mind needs time to chew on this...
